<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@500&display=swap" rel="stylesheet">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../css/style.css">
    <title>HOME_WORK_7</title>
</head>
<body>
    <section>
        <div id="container">
            <div id="container1">
                <div id="mainText">Images Clicked by world
                    <div id="line"> </div>
                    <div id="circle">
                        <div id="violet"></div>
                        <div id="green">
                            <div id="arrow">
                                <a href="#">
                                <img 
                                src="../img/block circle/Arrow 1.svg" 
                                alt="arrow_img">
                                </a>
                                </div>
                            </div> 
                        </div>
                    </div>
                </div>
            </div>



    </section>
    
</body>
</html>